# Sablotron Guide and Reference

SablotGetMsgText | Functions

#### Summary

`SablotGetMsgText` return a constant pointer to the message for the given error code.

#### Syntax

    const char *SablotGetMsgText(int code);

Name | Type | Description
--- | --- | ---
`code` | `int` | desc

#### Description

The value returned is typically a format string (contains C ``printf'' formatting specifiers). You need more info (code dependent) to get a full message).

#### See Also

Groups | [ Functions ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC